<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.testor.module.emergency.dao.TEmergencyRehearsalAccessoryDao">
    <!-- 开启二级缓存 -->
    <!-- <cache type="org.mybatis.caches.ehcache.LoggingEhcache"/> -->
    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.testor.module.emergency.model.domain.TEmergencyRehearsalAccessory">
        <id column="id" property="id"/>
        <id column="org_id" property="orgId"/>
        <id column="rehearsal_id" property="rehearsalId"/>
        <id column="accessory_name" property="accessoryName"/>
        <id column="accessory_path" property="accessoryPath"/>
        <id column="accessory_ext" property="accessoryExt"/>
        <id column="accessory_id" property="accessoryId"/>
    </resultMap>
</mapper>